BODY {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(/images/bgtile_d.jpg); MARGIN: 0px; FONT: 12px Arial, Helvetica, sans-serif; COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #fea01c
}
#rightbar {
	VERTICAL-ALIGN: top; COLOR: #c84501; PADDING-TOP: 10px
}
#rightbar A {
	FONT-WEIGHT: bold; COLOR: #c84501; TEXT-DECORATION: none
}
TD {
	VERTICAL-ALIGN: top
}
#right_inner A {
	COLOR: #c84501; TEXT-DECORATION: underline
}
#right_inner A:hover {
	COLOR: #c84501; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: bold; COLOR: #f7f56e; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #f7f56e
}
A:hover {
	TEXT-DECORATION: none
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; FONT: bold 14px Arial, Helvetica, sans-serif; COLOR: #fff; PADDING-TOP: 0px
}
A.nav {
	BACKGROUND-POSITION: 30px 50%; DISPLAY: block; PADDING-LEFT: 50px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/images/arrow1.gif); WIDTH: 140px; COLOR: #ffffff; LINE-HEIGHT: 18px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 18px; TEXT-DECORATION: none
}
A.nav:hover {
	TEXT-DECORATION: underline
}
#leftpic {
	FLOAT: left; MARGIN: 0px 0px 0px 10px; WIDTH: 190px; HEIGHT: 170px
}
#homepic {
	FLOAT: left; MARGIN: 80px 0px 10px 10px; WIDTH: 450px; HEIGHT: 270px
}
#menu {
	FLOAT: left; BACKGROUND-IMAGE: url(/images/menu_d.jpg); MARGIN: 80px 0px 10px 10px; WIDTH: 190px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 270px
}
#gal_content {
	MARGIN: 0px 0px 10px 210px; WIDTH: 760px
}
.menu_inner {
	MARGIN-TOP: 40px; WIDTH: 190px; HEIGHT: 230px
}
IMG.mainpic {
	WIDTH: 450px; HEIGHT: 270px
}
IMG.smallpic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 190px; PADDING-TOP: 0px; HEIGHT: 170px
}
#main {
	BACKGROUND-IMAGE: url(/images/bg_d.jpg); MARGIN-BOTTOM: 10px; WIDTH: 980px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
#content_main {
	BACKGROUND-POSITION: 50% top; MIN-HEIGHT: 160px; BACKGROUND-IMAGE: url(/images/content_d.jpg); MARGIN: 10px 0px 0px 10px; WIDTH: 450px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #c84500; TEXT-ALIGN: left
}
#content_bottom {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/content_bot_d.jpg); MARGIN: 0px 0px 0px 10px; WIDTH: 450px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 10px
}
#content_inner {
	MARGIN: 10px; WIDTH: 430px
}
#content_box {
	MARGIN-LEFT: 200px; WIDTH: 450px
}
#right {
	BACKGROUND-POSITION: 50% top; FLOAT: left; BACKGROUND-IMAGE: url(/images/r_top_d.jpg); MARGIN: 80px 0px 0px 10px; WIDTH: 300px; COLOR: #c84501; BACKGROUND-REPEAT: no-repeat
}
#right_inner {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/r_bot_d.jpg); MARGIN: 10px 0px 0px; WIDTH: 300px; COLOR: #c84501; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
#outer {
	MARGIN: 10px 0px; WIDTH: 100%
}
#bg {
	WIDTH: 980px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #f96f00
}
#footer {
	BACKGROUND-IMAGE: url(/images/footer_d.jpg); WIDTH: 980px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 50px; TEXT-ALIGN: left
}
.frm50 {
	WIDTH: 50px; HEIGHT: 20px
}
.frm100 {
	WIDTH: 100px; HEIGHT: 20px
}
.frm200 {
	WIDTH: 200px; HEIGHT: 20px
}
#LinkBox A {
	COLOR: #f86e00
}
#LinkBox A:hover {
	COLOR: #f86e00
}
#LinkBox A:visited {
	COLOR: #f86e00
}
